Bug 914607 - maven-patch-plugin: FTBFS in rawhide
maven-patch-plugin: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: maven-patch-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On: 913079 921067 921068
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:36 EST by Dennis Gilmore
Modified: 2013-03-18 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: xmvn-0.4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-18 11:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:36:21 EST
Your package maven-patch-plugin failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5032654

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2654/5032654/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2654/5032654/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2654/5032654/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mikolaj Izdebski 2013-03-15 12:34:10 EDT
Builds fine now:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5127185

Note You need to log in before you can comment on or make changes to this bug.